<!DOCTYPE html>
<html lang="en" class="single cerebro  book ">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<h2 id="desvendando-os-mistérios-da-natureza-humana">Desvendando os Mistérios da Natureza Humana</h2>
<blockquote>
<p>Durante a maior parte do século XX, tudo o que tínhamos a oferecer em matéria de explicação do comportamento humano eram dois edifícios teóricos &gt; o freudismo e o behaviorismo</p>
</blockquote>
<p><em>30 de outubro de 2016</em></p>
<blockquote>
<p>em sistemas biológicos há uma profunda unidade entre estrutura, função e origem. Não se pode fazer muito progresso na compreensão de qualquer desses aspectos a menos que se esteja também rigorosamente atento aos outros dois.</p>
</blockquote>
<p><em>30 de outubro de 2016</em></p>
<blockquote>
<p>As penas evoluíram a partir de escamas, cujo papel original era isolamento, não voo. As asas dos morcegos e pterodátilos são modificações de membros anteriores a princípio projetados para caminhar. Nossos pulmões desenvolveram-se a partir das vesículas natatórias dos peixes, que evoluíram para permitir o controle da flutuação.</p>
</blockquote>
<p><em>30 de outubro de 2016</em></p>
<blockquote>
<p>A homogeneidade gera fraqueza: pontos cegos teóricos, paradigmas rançosos, uma mentalidade de câmara de eco e cultos de personalidade.</p>
</blockquote>
<p><em>17 de novembro de 2016</em></p>
<blockquote>
<p>Serão nossos cérebros fisicamente constituídos, de maneira singular, para a empatia e a compaixão?</p>
</blockquote>
<p><em>18 de novembro de 2016</em></p>
<blockquote>
<p>O que ou quem é esse “eu” dentro de mim que ilumina um minúsculo canto do universo, enquanto o resto do cosmo segue seu curso, indiferente a todas as inquietações humanas?</p>
</blockquote>
<p><em>18 de novembro de 2016</em></p>
<blockquote>
<p>É uma falácia comum supor que mudanças graduais, pequenas, só podem engendrar resultados graduais, incrementais</p>
</blockquote>
<p><em>18 de novembro de 2016</em></p>
<blockquote>
<p>Nosso professor de neurologia na escola de medicina costumava diagnosticar o Parkinson simplesmente ouvindo os passos do paciente na sala ao lado</p>
</blockquote>
<p><em>20 de novembro de 2016</em></p>
<blockquote>
<p>área de Wernicke. Em seres humanos, ela expandiu-se muito, sendo sete vezes maior do que nos chimpanzés; ela é uma das poucas áreas cerebrais que podemos declarar com segurança só estar presente em nossa espécie.</p>
</blockquote>
<p><em>23 de novembro de 2016</em></p>
<blockquote>
<p>giro angular e giro supramarginal.</p>
</blockquote>
<p><em>23 de novembro de 2016</em></p>
<blockquote>
<p>o lobo superior direito (logo acima do LPI), é também responsável pela construção de nossa imagem corporal &gt; a vívida consciência que temos da configuração de nosso corpo e seus movimentos no espaço.</p>
</blockquote>
<p><em>23 de novembro de 2016</em></p>
<blockquote>
<p>O giro angular esquerdo está envolvido em importantes funções exclusivamente humanas como aritmética, abstração e aspectos da linguagem como a busca de palavras e a metáfora.</p>
</blockquote>
<p><em>23 de novembro de 2016</em></p>
<blockquote>
<p>No entanto, pesquisas recentes identificaram um punhado de regiões cerebrais que foram tão radicalmente elaboradas que, no nível funcional (ou cognitivo), de fato podem ser consideradas novas e únicas.</p>
</blockquote>
<p><em>23 de novembro de 2016</em></p>
<blockquote>
<p>Wernicke no lobo temporal esquerdo, o córtex pré-frontal e o LPI em cada lobo parietal</p>
</blockquote>
<p><em>23 de novembro de 2016</em></p>
<blockquote>
<p>Fazemos isso executando uma simulação de suas ações usando nossa própria imagem corporal.</p>
</blockquote>
<p><em>23 de novembro de 2016</em></p>
<blockquote>
<p>Assim você forma automaticamente uma suposição sobre as intenções e motivações da outra pessoa</p>
</blockquote>
<p><em>23 de novembro de 2016</em></p>
<blockquote>
<p>Como tais, eles são a coisa mais próxima da telepatia de que a natureza foi capaz de nos dotar.</p>
</blockquote>
<p><em>23 de novembro de 2016</em></p>
<blockquote>
<p>só em seres humanos elas parecem ter se desenvolvido a ponto de serem capazes de modelar aspectos das mentes de outras pessoas, não apenas suas ações.</p>
</blockquote>
<p><em>23 de novembro de 2016</em></p>
<blockquote>
<p>Ao hiperdesenvolver o sistema de neurônios-espelho, a evolução transformou de fato a cultura num novo genoma.</p>
</blockquote>
<p><em>23 de novembro de 2016</em></p>
<blockquote>
<p>Membros fantasma e cérebros plásticos: Mesmo que seu córtex motor esteja enviando sinais de movimento para seu lobo parietal, o testemunho contrário do feedback sensorial age como um veto poderoso</p>
</blockquote>
<p><em>29 de novembro de 2016</em></p>
<blockquote>
<p>Uma simples caixa de espelho havia exorcizado um fantasma.</p>
</blockquote>
<p><em>30 de novembro de 2016</em></p>
<blockquote>
<p>A noção de que era possível amputar um fantasma com um espelho parecia esquisita,</p>
</blockquote>
<p><em>30 de novembro de 2016</em></p>
<blockquote>
<p>Por meio de seleção natural, nossos cérebros desenvolveram a capacidade de explorar o aprendizado e a cultura para impelir nossas transições de fase mentais.</p>
</blockquote>
<p><em>1 de dezembro de 2016</em></p>
<blockquote>
<p>Ver e saber: imaginação e manipulação “off-line” de símbolos</p>
</blockquote>
<p><em>3 de dezembro de 2016</em></p>
<blockquote>
<p>É como se cada um de nós estivesse alucinando o tempo todo, e o que chamamos de percepção envolvesse meramente a escolha da alucinação que melhor corresponde ao input do momento.</p>
</blockquote>
<p><em>4 de dezembro de 2016</em></p>
<blockquote>
<p>Cores berrantes e gatinhas quentes: Sinestesia</p>
</blockquote>
<p><em>7 de dezembro de 2016</em></p>
<blockquote>
<p>Lixa grau 60 produz culpa, e grau 120, “a sensação de estar contando uma mentira leve”.</p>
</blockquote>
<p><em>7 de dezembro de 2016</em></p>
<blockquote>
<p>aquele em que sons evocam cores (sinestesia auditivo-visual) e aquele em que números impressos parecem sempre tingidos com uma cor inerente (sinestesia grafema-cor).</p>
</blockquote>
<p><em>7 de dezembro de 2016</em></p>
<blockquote>
<p>É muito difícil para mim fazer isso com o 7 ; ele continua gritando vermelho para mim!</p>
</blockquote>
<p><em>7 de dezembro de 2016</em></p>
<blockquote>
<p>Esse limite entre ver e imaginar sempre se provara elusivo em neurologia. Talvez a sinestesia ajudasse a determinar a diferença entre essas duas coisas.</p>
</blockquote>
<p><em>9 de dezembro de 2016</em></p>
<blockquote>
<p>dei-me conta de que a única coisa que dias da semana, meses e números têm em comum é o conceito de sequência numérica ou ordinalidade.</p>
</blockquote>
<p><em>21 de dezembro de 2016</em></p>
<blockquote>
<p>Por exemplo, orgulho e arrogância são diferenciados apenas com base no contexto social, ou são qualidades subjetivas inerentemente distintas?</p>
</blockquote>
<p><em>21 de dezembro de 2016</em></p>
<blockquote>
<p>daltônica para vermelho-verde ou para azul-amarelo.</p>
</blockquote>
<p><em>25 de dezembro de 2016</em></p>
<blockquote>
<p>Os neurônios que moldaram a civilização: fogo, arte, habitações construídas, adornos corporais, ferramentas com vários componentes e um uso mais complexo da linguagem</p>
</blockquote>
<p><em>29 de dezembro de 2016</em></p>
<blockquote>
<p>Onde está Steven? O enigma do autismo: A teoria da mente extremamente sofisticada de nossa espécie é uma das faculdades mais singulares e poderosas do cérebro humano.</p>
</blockquote>
<p><em>29 de dezembro de 2016</em></p>
<blockquote>
<p>Todas essas atividades requerem a adoção do ponto de vista do outro &gt; mesmo que o outro seja imaginário -, como no faz de conta ou no prazer com figuras de ação.</p>
</blockquote>
<p><em>29 de dezembro de 2016</em></p>
<blockquote>
<p>temos de ter em mente que múltiplos efeitos não implicam necessariamente múltiplas causas</p>
</blockquote>
<p><em>29 de dezembro de 2016</em></p>
<blockquote>
<p>ação e percepção estão muito mais estreitamente entrelaçadas no cérebro do que se costuma supor.</p>
</blockquote>
<p><em>30 de dezembro de 2016</em></p>
<blockquote>
<p>o self emerge de fato de uma reciprocidade de interações com outros e com o corpo em que está engastado.</p>
</blockquote>
<p><em>14 de janeiro de 2017</em></p>
<blockquote>
<p>O poder do balbucio: A evolução da linguagem: Seus pronunciamentos eram também deficientes (embora não desprovidos) das chamadas palavras de função como “e”, “mas” e “se”, que não se referem a coisa alguma no mundo, mas especificam relações entre diferentes partes de uma frase</p>
</blockquote>
<p><em>18 de janeiro de 2017</em></p>
<blockquote>
<p>Primeiro, há os componentes essenciais que chamamos de palavras (léxico) que denotam objetos, ações e eventos. Segundo, há o significado real (semântica) transmitido pela frase. E terceiro, há estrutura sintática (em termos gerais, gramática), que envolve o uso de palavras de função e recursão</p>
</blockquote>
<p><em>18 de janeiro de 2017</em></p>
<blockquote>
<p>partes do cérebro são especializadas nesses três diferentes aspectos da linguagem: léxico, semântica e sintática</p>
</blockquote>
<p><em>18 de janeiro de 2017</em></p>
<blockquote>
<p>A concepção extrema é exemplificada por Chomsky, que acredita que ela nem mesmo evoluiu através de seleção natural!</p>
</blockquote>
<p><em>18 de janeiro de 2017</em></p>
<blockquote>
<p>dada a falta de intermediários evolucionários ou linguagens fósseis, todo o empreendimento estava condenado ao fracasso.</p>
</blockquote>
<p><em>18 de janeiro de 2017</em></p>
<blockquote>
<p>verdadeira semelhança dos dois num espaço mental mais abstrato</p>
</blockquote>
<p><em>20 de janeiro de 2017</em></p>
<blockquote>
<p>uma tradução incorporada &gt; entre mapas visuais e auditivos, por um lado, e os mapas motores na área de Broca por outro</p>
</blockquote>
<p><em>20 de janeiro de 2017</em></p>
<blockquote>
<p>representação explícita de seu funcionamento em sua mente &gt; o que chamamos de compreensão.</p>
</blockquote>
<p><em>7 de fevereiro de 2017</em></p>
<blockquote>
<p>um símio fracassaria nessa tarefa, que requer manipulação off-line (fora da visão) de signos abstratos, a base da linguagem.</p>
</blockquote>
<p><em>17 de fevereiro de 2017</em></p>
<blockquote>
<p>linguagem evoluiu por meio de seleção natural ao longo de 200 mil anos, ao passo que a teoria dos números mal completou 2 mil anos de idade.</p>
</blockquote>
<p><em>17 de fevereiro de 2017</em></p>
<blockquote>
<p>sabemos que a audição evoluiu a partir da mastigação, e podemos até especificar os passos envolvidos.</p>
</blockquote>
<p><em>19 de fevereiro de 2017</em></p>
<blockquote>
<p>Lamentavelmente, como a linguagem não se fossiliza como maxilares ou ossos do ouvido, podemos apenas construir cenários plausíveis</p>
</blockquote>
<p><em>19 de fevereiro de 2017</em></p>
<blockquote>
<p>O cérebro astuto: Leis universais: No entanto, a função evolucionária de ambos os princípios é, em termos gerais, a mesma: delinear e dirigir a atenção para limites entre objetos</p>
</blockquote>
<p><em>28 de março de 2017</em></p>
<blockquote>
<p>embora o que entendamos por “aspecto” ou “entidade” esteja longe de estar claro</p>
</blockquote>
<p><em>28 de março de 2017</em></p>
<blockquote>
<p>Modularidade é um termo sofisticado para a noção de que diferentes estruturas cerebrais são especializadas em diferentes funções</p>
</blockquote>
<p><em>28 de março de 2017</em></p>
<blockquote>
<p>Observe que eu disse “prodígios de cálculo”, não “prodígios matemáticos”. Verdadeiro talento matemático pode exigir não apenas cálculo, mas uma combinação de várias habilidades, inclusive visualização espacial.</p>
</blockquote>
<p><em>28 de março de 2017</em></p>
<blockquote>
<p>Crises convulsivas são saraivadas de impulsos nervosos que percorrem o cérebro assim como um feedback é ampliado através de um alto-falante e microfone.</p>
</blockquote>
<p><em>28 de março de 2017</em></p>
<blockquote>
<p>Esse modelo de visão ignora as enormes projeções de feedback que cada área visual mais elevada envia de volta para áreas inferiores</p>
</blockquote>
<p><em>21 de abril de 2017</em></p>
<blockquote>
<p>Essas projeções para trás são tão grandes que é enganoso falar de uma hierarquia</p>
</blockquote>
<p><em>21 de abril de 2017</em></p>
<blockquote>
<p>finalmente, por meio desse tipo de propulsão, ou sucessivas iterações, a solução perceptual emerge.</p>
</blockquote>
<p><em>21 de abril de 2017</em></p>
<blockquote>
<p>a linha entre perceber e delirar não é tão nítida quanto gostaríamos de pensar.</p>
</blockquote>
<p><em>21 de abril de 2017</em></p>
<blockquote>
<p>Poderíamos quase considerar a percepção como o ato de escolher o delírio que melhor se ajusta aos dados que chegam, os quais são sempre fragmentários e fugazes.</p>
</blockquote>
<p><em>21 de abril de 2017</em></p>
<blockquote>
<p>o objetivo da arte é criar imagens que gerem tantos sinais de mini-“Ahás!” mutuamente coerentes quanto possível</p>
</blockquote>
<p><em>21 de abril de 2017</em></p>
<blockquote>
<p>uma necessidade mais profunda que nosso sistema visual tem de economia de processamento.</p>
</blockquote>
<p><em>21 de abril de 2017</em></p>

</article>


</body>
</html>